name = "TaCZ: Refabricated"
filename = "TACZ-Refabricated-1.20.1-0.2.0-forge1.1.7.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/1j76DVHU/versions/kQKZGGwM/TACZ-Refabricated-1.20.1-0.2.0-forge1.1.7.jar"
hash-format = "sha512"
hash = "d3a8fdab4b47246a378cc64d718e6dccfacef9d94ff798ea9fb0eeaed15f9c2d5124ba1284eeb60347829c8ef1a1ee19400c6f71aabe54aa88eff414d90e6868"

[update]
[update.modrinth]
mod-id = "1j76DVHU"
version = "kQKZGGwM"
